{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends 'DatatourismeWebAppBundle::modal.html.twig' %}
{% block title %}
    Supprimer la structure {{ organization.name }}
{% endblock %}

{% block modal_class %}
    modal-danger
{% endblock %}

{% block btn_validate_class %}
    btn-danger
{% endblock %}

{% block btn_validate_label %}
    Supprimer la structure
{% endblock %}

{% block body %}
    <form method="post" action="{{ app.request.pathinfo }}">
        <p>Êtes-vous sûr de vouloir supprimer la définitivement structure <strong>{{ organization.name }}</strong> ?</p>
        <p class="m-b-0"><strong>ATTENTION : </strong> L'alignement de thésaurus de la structure sera également supprimé.</p>
    </form>
{% endblock %}